@charset "UTF-8";
/* CSS Document */
/******************************************** @ FONT FACE

@font-face {
    font-family: 'OpenSans-Regular'; }

@font-face {
    font-family: 'OpenSans-SemiBold'; }

@font-face {
    font-family: 'Raleway-Regular'; }

@font-face {
    font-family: 'Raleway-SemiBold'; }

*******************************************/

body {
    line-height: normal;
    font-family: "OpenSans-Regular", Verdana, Helvetica, sans-serif;
    font-size: 14px;
    background: #fff;
    color: #555;
    font-weight: normal;
    font-style: normal;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
}
#s4-bodyContainer {
    background-image: linear-gradient(to bottom, #fff, #525252 20%, #e8e8e8 70%);
    overflow: hidden;
    padding-bottom: 0px;
}

/* CUSTOM DOT STYLES
 * -------------------------- */

a {
    color: #5252FF;
}

a > h2 {
  color: #5252FF !important;
}

#dotLeftMenu a {
    color: #2E2EFF;
    text-decoration: none;
    }
    
.panel-title > a {
	color:#5252FF;
	} 

#searchQuery
{
box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.38);
-moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.38);
-webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.38);
}

.label-warning {
  background-color: #f9c218;
  color:#666666;
}

.label-warning[href]:hover,
.label-warning[href]:focus {
  background-color: #fbd051;
    color:#666666;
    }

.dept-title, .state-title {text-shadow: 0 0 0.2em #000, 0 0 0.2em #000, 0 0 0.2em #000;}

.home a.home,
.about a.about,
.products a.products,
.services a.services,
.policy a.policy,
.inspect a.inspect,
.preserve a.preserve,
.report a.report,
.costs a.costs,
.managers a.managers,
.training a.training,
.groups a.groups,
.perform a.perform,
.external a.external,
.resources a.resources,
.contact a.contact,
.constr a.constr
{
background-color: #dddddd;
font-weight: bold;
}

.green {
background-color:#D8EDD8;
}

.yellow {
background-color:#ffffcc;
}

.docs-header {
    background: url(/BackgroundImage/dotbglg.jpg) center no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    }

@media only screen and (max-width: 500px) {
    .docs-header {
        background: url(/BackgroundImage/dotbgsm.jpg) center no-repeat;
        background-size: cover;
        -webkit-background-size: cover;
        -moz-background-size: cover;
    }
}

.breadcrumbs {
	display:none;
}

.tableau-container {
        min-height: 550px;
      }
            
.tableau-container iframe {
        min-height: 550px;
      }

